.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ee692e7-d68c-4909-9d6e-cc13ad059e55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ee692e7-d68c-4909-9d6e-cc13ad059e55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c71d0134-b824-aaf5-4b4f-4d46065038dd {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae23e339-b226-28ec-28c3-d69c7ead71c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae23e339-b226-28ec-28c3-d69c7ead71c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76a53314-abce-9557-01cc-bf2e25a56913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76a53314-abce-9557-01cc-bf2e25a56913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1466b586-7266-fafc-26b1-05a6afdb7685 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1466b586-7266-fafc-26b1-05a6afdb7685) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4104eda9-74a7-e3a8-cbb4-c569ef5a4978 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4104eda9-74a7-e3a8-cbb4-c569ef5a4978) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9dc207dd-283e-3a20-2248-50ac27b5f42b {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3888595e-b4bd-e14f-b5cc-7248beac26dc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36a8ca68-209c-88ed-8ef9-caaac54320b5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e25fe91-2f2b-d49d-c004-65089082ffa8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2720ddc-7da2-cc56-dc90-0836fe6a1ba5 {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9dc207dd-283e-3a20-2248-50ac27b5f42b {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3da3c935-170e-8389-f5b9-4a8ed4f82390 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3888595e-b4bd-e14f-b5cc-7248beac26dc {
text-align: left !important;
}
.lfr-layout-structure-item-3888595e-b4bd-e14f-b5cc-7248beac26dc {
.fshk .fshk { text-align: left !important }
}.lfr-layout-structure-item-36a8ca68-209c-88ed-8ef9-caaac54320b5 {
.djyt .djyt { text-align: left !important; }
}.lfr-layout-structure-item-0e25fe91-2f2b-d49d-c004-65089082ffa8 {
.jsvd { text-align: left !important; }
}.lfr-layout-structure-item-e2720ddc-7da2-cc56-dc90-0836fe6a1ba5 {
.vbwy { text-align: left !important; }
}}